lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arthur Smith <apsm...@aps.org>
Subject Re: Lucene 2.1 and Luke
Date Tue, 20 Feb 2007 14:13:18 GMT
Luke works with Lucene 2.1, but you have to use the new lucene jar 
explicitly -

http://www.getopt.org/luke/
|java -classpath luke.jar;lucene.jar org.getopt.luke.Luke

|somebody will probably put together a 2.1 package soon.

       Arthur

Erick Erickson wrote:
> Is there a Lucene 2.1 compatible version of Luke hanging around that I've
> overlooked or do I need to compile it myself?
>
> The change notes for Lucene 2.1 indicate index format changes, and, sure
> enough, when I tried to open a new index with my current version of 
> Luke, it
> doesn't work (something about "not a lucene index" <G>)...
>
> Erick
>


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message